/* @override http://localhost:9011/style/screen.css */

@charset "utf-8";
/* CSS Document */

*{margin:0;padding:0;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin: 0;	padding: 0;	border: 0;}
a img, :link img, :visited img {border: 0;}
table {	border-collapse: collapse;border-spacing: 0;}
ol, ul {list-style: none;}
body{background:#CCCCCC; font-family:Verdana, Arial, Helvetica, sans-serif;}

a.more{color:#469436; text-decoration:none; font-weight:bold;}
a.more:hover{text-decoration:underline;}
a.green-link{color:#469436; text-decoration:underline;}
a.green-link:hover{text-decoration:none;}

div#banner{width:800px; height:128px; float:left;}
div#blank{width:800px; float:left; height:30px;}
div#main{width:698px; float:left; padding:25px 51px; font-size:0.69em; color:#312D2E; line-height:18px;}
div#main h1{font-size:1.35em; line-height:32px; border-bottom:1px solid #CCCCCC; color:#002B5B; font-family: Verdana, Arial, Helvetica, sans-serif;}
div#main h2{font-size:1.25em; line-height:32px; border-bottom:1px solid #CCCCCC; color:#469436; font-family: Verdana, Arial, Helvetica, sans-serif;}
div#main p{margin:10px 0px;}

div#main .contact-left{width:210px; float:left;}
div#main .contact-right{width:450px; float:right;}
div#main .contact-right label{width:152px; text-align:right; padding-right:10px; float:left;}
div#main .contact-right img{margin-left:272px;}
div#main .contact-right input{width:175px; height:22px; border:1px solid #E4E4E4;}
div#main .contact-right textarea{width:175px; border:1px solid #E4E4E4;}

div#main .download-document{width:408px; float:left; border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; padding:3px 12px;}
div#main .download-document a{color:#002B5B; text-decoration:underline; line-height:20px;}
div#main .download-document a:hover{text-decoration:none;}
div#main .download-document img{float:left; margin-right:14px;}
div#main .left-nav{width:208px; float:left;}
div#main .left-nav img{margin-top:35px; border-top:1px solid #CCCCCC; padding-top:1px;}
div#main .left-nav ul li{display:block; float:left; width:208px; border-top:1px solid #FFFFFF; font-size:1.06em; line-height:35px;}
div#main .left-nav ul li a{width:196px; display:block; background:#DAEAD7; color:#312D2E; text-decoration:none; padding-left:12px;}
div#main .left-nav ul li a:hover, div#main .left-nav ul li a.active{background:#9DC795;}
div#main .right-content{width:445px; float:right;}
div#main-left{width:462px; float:left;}
div#main-left ul{background:#EEEEEE; float:left; padding:10px 20px; margin-bottom:10px;}
div#main-left ul li{display:block; background:url(../images/bullet.gif) left 8px no-repeat; padding-left:15px; line-height:20px;}
div#main-right{width:210px; float:right;}
div#main-right .grey-box{width:190px; float:left; background:#EEEEEE; padding:10px; margin-top:1px;}
div#main-right .grey-box a{color:#312D2E; font-weight:bold; text-decoration:none;}
div#main-right .grey-box a:hover{text-decoration:underline;}
div#container{width:800px; float:left; border:11px solid #BCBCBC; background:#FFFFFF;}
div#footer{width:698px; float:left; padding:15px 0px 30px 0px; border-top:1px solid #CCCCCC; margin:0px 51px; display:inline; font-size:0.63em; color:#002B5B;}
div#footer .left-links{width:450px; float:left;}
div#footer .left-links ul li{float:left; display:inline; padding:0px 3px;}
div#footer .left-links ul li a{color:#002B5B; text-decoration:none;}
div#footer .left-links ul li a:hover{text-decoration:underline;}
div#footer .signature{width:200px; float:right; text-align:right;}
div#footer .signature ul li{display:block;color:#000000; margin:0px 3px; float:left; background-color:inherit;}
div#footer .signature ul li a{color:#002B5B; text-decoration:underline;}
div#footer .signature ul li a:hover{text-decoration:none;}
div#header{width:698px; float:left; padding:0px 51px; height:138px;}
div#header .logo{width:190px; height:110px; float:left; margin-top:15px;}
div#header .tagline{width:272px; height:18px; float:right; margin-top:90px;}
div#navcontainer{width:749px; float:left; background:#312D2E; padding-top:1px; border-bottom:1px solid #FFFFFF; font-size:0.75em; line-height:32px; text-transform:uppercase; padding-left:51px;}


/* @group Top Menu */

#menubar, #menubar ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#menubar a {
	padding: 0.5em 10px; 
	color:#FFFFFF; 
	text-decoration:none;
}

#menubar li { /* all list items */
	float: left;
	text-align: center;	
	height: 2em;
	padding: 6px 0px 0px 0px;
	width: 10em; /* width needed or else Opera goes nuts */
}
#menubar li:hover, #menubar li.hover, #menubar li.active { /* To help IE rendering */
	position:static;
	background:#469436
}
#menubar li ul { /* second-level lists */
	position: absolute;
	border: 1px solid #469436;
	background: #daead7;
	width: 18em;
	padding: 0px 0px;
	margin-top: 9px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#menubar li:hover ul, #menubar li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#menubar li ul li {
	width: 18em;
	margin: 0px;
	clear: both;
	text-align: left;
}
#menubar li ul li:hover {
	background-color: #9dc795;
}
#menubar li ul li a {
	width: 18em;
	font-size: 0.85em;
	padding: 3px;
	cursor: pointer;
	border-right: 0px none #FFF;
	color: #000;
}
#menubar li ul li a:hover, #menubar li.activepage ul li a:hover {}

#menubar li.activepage a {
	color: #852a25;
}
#menubar li.activepage ul li a {
	color: #000;
}


/* @end */



div#wrapper{width:822px; margin:30px auto 0 auto;}